dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: AntiLambda}
  values:
  - errors:
    - {label: stat, symerror: 0.0013}
    - {label: sys, symerror: 0.0059}
    value: 0.2277
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.0029}
    value: 0.2799
  - errors:
    - {label: stat, symerror: 0.0011}
    - {label: sys, symerror: 0.0043}
    value: 0.3199
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.0052}
    value: 0.3419
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.0056}
    value: 0.364
  - errors:
    - {label: stat, symerror: 0.0013}
    - {label: sys, symerror: 0.0054}
    value: 0.3776
  - errors:
    - {label: stat, symerror: 0.0013}
    - {label: sys, symerror: 0.0056}
    value: 0.3872
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 19.9}
  - {value: 57.7}
  - {value: 108.0}
  - {value: 158.1}
  - {value: 224.9}
  - {value: 289.2}
  - {value: 338.0}
